Apps: Sdk Credentials
GET /apps/{app_id}/sdk_credentialsPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/sdk_credentials \ --header 'Authorization: Token token={my_admin_api_token}' \ --header 'Content-Type: application/json'Responses
Section titled “Responses”200
{ "app_id": "app_id", "app_key": "app_key", "access_token": "app_access_token"}
